﻿/*Copyright
//
//  Copyright © 2009 to 2015 Allstate Insurance Company
//  2775 Sanders Road, Northbrook, Illinois, 60062, U.S.A.
//  All rights reserved.
//
//  This program contains proprietary and confidential information and trade
//  secrets of Allstate Insurance Company. This program may not be duplicated,
//  disclosed or provided to any third parties without the prior written consent
//  of Allstate Insurance Company. Disassembly or decompilation of the software 
//  and/or reverse engineering of the object code are prohibited.
*/
div#wrapper { width: 960px; margin: 0 auto; }
div#header { width: 960px; }
div#mainContent { width: 960px; font-family: Arial; }
div#footer { width: 960px; }
div#leftWell { width: 747px; float: left; }
div#topBanner { width: 747px; }
div#topBanner img { margin-bottom: 20px; }
div#emailForm { width: 560px; margin-left: 187px; }
div#rightWell { width: 213px; float: left; }

.Return a { color: #1666AF !important; 
          font-family: Arial;
          font-size: medium; 
          font-weight: bold; 
          text-align: center;
          }
 .Return {text-align: center;}         
           
span.blueLabel { color: #3d8bbc; font-size: 12px; display: block; padding: 10px 2px 4px 0; font-weight: bold; }
span.greyLabel { color: #5e5e5e; font-size: 12px; display: block; padding: 5px 2px 4px 0; font-weight: normal;}
select { border: 1px solid #797979; padding: 3px 5px; }
input[type=text] { border: 1px solid #a9a9a9; padding: 4px 5px; }
label { font-size: 12px; }
span { font-size: 12px; }
textarea { width: 330px; }
img { border: none; }
div.clearBoth { clear: both; }
div.greyLine { border-bottom: 1px solid #d2d2d2; margin: 10px 0; }
div.infoBubble { position: absolute; border-radius: 5px; border-width: 1px; border-style: solid; width: 150px; padding: 10px; font-size: 12px; }
div.infoBubble span { font-size: 11px; }

h1 { color: #1666AF; font-weight: bold; font-size: 24px; margin-bottom: 2px; }
div.intro { color: #000000; font-size: 12px; margin-bottom: 20px; }

div.formBox { border: 1px solid #000; border-top: none; padding: 0 15px 20px 15px;  }
div.productsBox { border: 1px solid #000; border-top: none; padding: 0 15px 20px 15px; height: auto;overflow:auto; margin:auto; }
h2 { background-color: #015fa5; padding: 4px 10px; color: #fff; font: normal 24px Arial; text-align: left; margin: 0; border: 1px solid #000; border-bottom: none;}
h3 { background-color: #015fa5; padding: 4px 10px; color: #fff; font: normal 18px Arial; margin: 0; border: 1px solid #000; border-bottom: none; margin-top: 20px;}

div.contactPref { background-color: #ecf7fd; border-bottom: 1px solid #d2d2d2; padding: 10px 0 20px 15px; width: 543px; margin-left: -15px;
                  position: relative; }
div.contactPref .styled-select { width: 331px; }
div.contactPref .styled-select select {width: 360px; }
div.contactPref div.infoBubble { top: 10px; right: 10px; border-color: #a6d3e6; background-color: #b8e3f6; }

div.titleDiv { width: 75px; float: left; }
div.titleDiv .styled-select { width: 65px; }
div.titleDiv .styled-select select {width: 90px; }
div.firstNameDiv { width: 135px; float: left; margin-top: 28px; }
div.lastNameDiv { width: 135px; float: left; margin-top: 28px; }
div.emailDiv { width: 520px; clear: both; border-bottom: 1px solid #D2D2D2; padding-bottom: 20px; }

div.addressDiv { position: relative; }
div.addressDiv div.infoBubble { top: 10px; right: 0px; border-color: #e9cc86; background-color: #fed26f; }

div.cityDiv { width: 175px; float: left; margin-bottom: 20px; }
div.stateDiv { width: 160px; float: left; margin-bottom: 20px; }
div.stateDiv .styled-select { width: 155px; }
div.stateDiv .styled-select select {width: 180px; }
div.phoneDiv { width: 125px; float: left; padding-bottom: 10px; }
div.extDiv { width: 50px; float: left; padding-top: 29px; }
div.extDiv input { width: 30px; }
div.bestTimeToCallDiv { width: 200px; float: left; }
div.bestTimeToCallDiv .styled-select { width: 110px; }
div.bestTimeToCallDiv .styled-select select {width: 140px; }
div.phoneDiv input { width: 149px; }
div.bestTimeToCallDiv select { width: 111px; }
div.allstateCustomerInfo{ margin-bottom: 20px; }
div.allstateCustomerInfo .styled-select { width: 155px; }
div.allstateCustomerInfo .styled-select select {width: 180px; }

div.birthdateDiv {display: block; padding: 4px 2px 30px 0; }
div.ssnDiv {margin-bottom: 0px; }
div.PolicyDiv {margin-bottom: 43px; }
div.monthDiv { width: 60px ; float: left;}
div.monthDiv .styled-select { width: 55px; }
div.monthDiv .styled-select select {width: 80px; }
div.yearDiv { width: 75px ; float: left;}
div.yearDiv .styled-select { width: 70px;}
div.yearDiv .styled-select select {width: 95px; }

div.autoOptions { float: left; width: 245px; height: 90px; background: url("/images/Auto_Insurance.gif") no-repeat top left #fff; margin: 0; padding: 5px;  }
div.propertyOptions { float: left; width: 245px; height: 90px; background: url("../images/Property_Insurance.gif") no-repeat top left #fff; margin: 0; padding: 5px; }
div.financialOptions { float: left; width: 245px; height: 200px; background: url("../images/Financial_Services.gif") no-repeat top left #fff; margin: 0; padding: 5px; }
div.otherOptions { float: left; width: 245px;height: auto; background: url("../images/Other_header.gif") no-repeat top left #fff; margin: 0; padding: 5px; }
div.starDriverTopic { margin-bottom: 7px; } 
div.starDriverTopic .styled-select { width: 245px; } 
div.starDriverTopic .styled-select select {width: 270px; }
div.drivewise { margin-bottom: 10px;} 
div.drivewiseTopic { margin-bottom: 7px; } 
div.drivewiseTopic .styled-select { width: 255px;} 
div.drivewiseTopic .styled-select select {width: 270px; }

div.autoOptions span.greyLabel { padding-top: 1px; }
div.autoOptions span.greyLabel { height: 30px; width: 240px; float: left; }
div.propertyOptions span.greyLabel { padding-top: 0px; padding-bottom: 0px; }
div.propertyOptions div { width: 50%; float: left; }
div.financialOptions span.greyLabel { padding-top: 0px; padding-bottom: 0px; }
div.otherOptions span.greyLabel { padding-top: 0px; padding-bottom: 0px; width: 255px; }

div.autoOptions img, div.propertyOptions img, div.financialOptions img, div.otherOptions img { margin-bottom: 10px; }
div.otherOptions span#cblOther { width: 275px; display: block; }

.ErrorText {
color:#CC0000;
font-family:Arial;
font-size:x-small;
font-weight:bold;
text-align:left;
margin-bottom: 10px;
}
.ErrorTextSec {
color:#CC0000;
font-family:Arial;
font-size:12px;
text-align:left;
margin-bottom: 10px;
}


#errorDiv
{
	margin-bottom:10px;
}

span.redasterisk {color:red;}
.validationError { color: #CC0000; display: block; font-size: 12px; font-weight: bold; padding: 2px 2px 2px 0;}    
.switchLanguage {float:right; margin-right:20px;font-size: 12px;
}

div.firstNameDiv .validationError, div.lastNameDiv .validationError { padding-top: 5px; }
	
.consent { color: #000000; font-size: 12px; margin: 20px 0; }

Div.ImportantNotice
{
    Background-color: #EAEAEA; 
    font: 11px Arial;
    color:#808080;
    padding: 10px 10px 10px 10px;
    float: left; 
    margin-bottom:20px;
}    
    


Div.btnSubmit {
    float: right;
    margin-bottom: 30px;
 
}

Div.btnBack {
    float: left;
    margin-bottom: 30px;
    
    padding-right: 47px;
}

Div.btnClear {
    float: left;
    margin-bottom: 30px;
    margin-right: 38px;
   
}

.txtPhoneFocus { background-color: #ffffff; color: #000000; }
.txtPhoneInvalid { background-color: #ffcccc; }

span.darkblueLabel { color: #00416A; font-size: 12px !important; display: block; font-weight: bold; }

.cbHome {float:left;}
.cbRenters {float:right;}
.cbCondo {float:left;}
.cbMobile {float:right;}
.cbOption {float:left; width: 265px;}

.fullWidth { width:320px;}
.addressWidth { width:320px; margin-top: 10px !important;}
.mediumWidth { width:145px;}
.nameWidth { width:110px; padding: 20px;}
.stateWidth { width:157px;}
.drivewiseWidth { width:270px;}

.styled-select select { background: transparent; padding: 2px 5px 2px 18px; border: 1px solid #ccc; height: 25px; }
.styled-select { height: 25px; overflow: hidden; background: url("../images/Refresh/Green_dropdown.gif") no-repeat 7px center #fff; border-right: 1px solid #ccc; } 
.confirmationMessage{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center; 
    margin-bottom: 20px;    
}
.infoMessage{
    font-family: Arial;
    font-size: 12px;
}